*{
	margin:0px;
	padding:0px;
}
#wrapper{
	width:900px;
	margin:20px auto;
	min-height: 900px;
	
}

.tabla{
	width:100%;
	display:table;
	border-spacing: 2px 2px;
	border:1px solid white;
	border-collapse: separate;
	margin:0px auto;
}
.fila{
	display:table-row;
	
}
.celdas{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	background-color: #ccc;
	border:1px solid black;
	line-height: 50px;
}
